[deps]
ADNLPModels = "54578032-b7ea-4c30-94aa-7cbd1cce6c9a"
CTBase = "54762871-cc72-4466-b8e8-f6c8b58076cd"
CTDirect = "790bbbee-bee9-49ee-8912-a9de031322d5"
CTFlows = "1c39547c-7794-42f7-af83-d98194f657c2"
CTModels = "34c4fa32-2049-4079-8329-de33c2a22e2d"
CTParser = "32681960-a1b1-40db-9bff-a1ca817385d1"
CTSolvers = "d3e8d392-8e4b-4d9b-8e92-d7d4e3650ef6"
CUDA = "052768ef-5323-5732-b1bb-66c8b64840ba"
CommonSolve = "38540f10-b2f7-11e9-35d8-d573e4eb0ff2"
DataFrames = "a93c6f00-e57d-5684-b7b6-d8193f3e46c0"
Documenter = "e30172f5-a6a5-5a46-863b-614d45cd2de4"
DocumenterInterLinks = "d12716ef-a0f6-4df4-a9f1-a5a34e75c656"
DocumenterMermaid = "a078cd44-4d9c-4618-b545-3ab9d77f9177"
ExaModels = "1037b233-b668-4ce9-9b63-f9f681f55dd2"
JLD2 = "033835bb-8acc-5ee8-8aae-3f567f8a3819"
JSON3 = "0f8b85d8-7281-11e9-16c2-39a750bddbf1"
MadNCL = "434a0bcb-5a7c-42b2-a9d3-9e3f760e7af0"
MadNLP = "2621e9c9-9eb4-46b1-8089-e8c72242dfb6"
MadNLPGPU = "d72a61cc-809d-412f-99be-fd81f4b8a598"
MarkdownAST = "d0879d2d-cac2-40c8-9cee-1863dc0c7391"
NLPModelsIpopt = "f4238b75-b362-5c4c-b852-0801c9a21d71"
NLPModelsKnitro = "bec4dd0d-7755-52d5-9a02-22f0ffc7efcb"
NonlinearSolve = "8913a72c-1f9b-4ce2-8d82-65094dcecaec"
OptimalControl = "5f98b655-cc9a-415a-b60e-744165666948"
OrdinaryDiffEq = "1dea7af3-3e70-54e6-95c3-0bf5283fa5ed"
Plots = "91a5bcdd-55d7-5caf-9e0b-520d859cae80"
UnoSolver = "1baa60ac-02f7-4b39-a7a8-2f4f58486b05"

[compat]
ADNLPModels = "0.8"
CTBase = "0.18"
CTDirect = "1"
CTFlows = "0.8"
CTModels = "0.9"
CTParser = "0.8"
CTSolvers = "0.4"
CUDA = "5"
CommonSolve = "0.2"
DataFrames = "1"
Documenter = "1"
DocumenterInterLinks = "1"
DocumenterMermaid = "0.2"
ExaModels = "0.9"
JLD2 = "0.6"
JSON3 = "1"
MadNCL = "0.2"
MadNLP = "0.9"
MadNLPGPU = "0.8"
MarkdownAST = "0.1"
NLPModelsIpopt = "0.11"
NLPModelsKnitro = "0.10"
NonlinearSolve = "4"
OrdinaryDiffEq = "6"
Plots = "1"
UnoSolver = "0.2"
julia = "1.10"
